.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.389636,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389636,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389636,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.389638,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389638,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389638,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.389643,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389643,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389643,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.179648px;}
._0{width:1.012100px;}
._1{width:22.818303px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:39.836664px;}
.fs2{font-size:47.995981px;}
.fs0{font-size:71.993971px;}
.y1{bottom:60.269840px;}
.y27{bottom:332.799244px;}
.y26{bottom:354.353911px;}
.y25{bottom:375.909359px;}
.y24{bottom:397.464808px;}
.y23{bottom:419.019475px;}
.y22{bottom:440.574923px;}
.y21{bottom:462.129590px;}
.y20{bottom:483.685039px;}
.y1f{bottom:505.239706px;}
.y1e{bottom:526.795154px;}
.y1d{bottom:548.349821px;}
.y1c{bottom:569.905269px;}
.y1b{bottom:591.459937px;}
.y1a{bottom:613.015385px;}
.y19{bottom:634.570833px;}
.y18{bottom:656.125500px;}
.y17{bottom:677.680949px;}
.y16{bottom:699.235616px;}
.y15{bottom:720.791064px;}
.y14{bottom:742.345731px;}
.y13{bottom:763.901179px;}
.y12{bottom:785.455847px;}
.y11{bottom:807.011295px;}
.y10{bottom:828.565962px;}
.yf{bottom:850.121410px;}
.ye{bottom:871.676859px;}
.yd{bottom:893.231526px;}
.yc{bottom:914.786974px;}
.yb{bottom:936.341641px;}
.ya{bottom:957.897089px;}
.y9{bottom:979.451757px;}
.y8{bottom:1001.007205px;}
.y7{bottom:1022.561872px;}
.y6{bottom:1044.117320px;}
.y5{bottom:1065.671987px;}
.y4{bottom:1087.227436px;}
.y3{bottom:1108.782884px;}
.y2{bottom:1130.338332px;}
.y0{bottom:1155.453629px;}
.h2{height:27.660027px;}
.h3{height:33.325334px;}
.h1{height:49.988001px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x2{left:90.032826px;}
.x0{left:118.522396px;}
.x3{left:146.262322px;}
.x1{left:551.310296px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-1.006896pt;}
._0{width:0.863885pt;}
._1{width:19.476710pt;}
.fs1{font-size:34.002843pt;}
.fs2{font-size:40.967281pt;}
.fs0{font-size:61.450921pt;}
.y1{bottom:51.443713pt;}
.y27{bottom:284.062953pt;}
.y26{bottom:302.461079pt;}
.y25{bottom:320.859872pt;}
.y24{bottom:339.258664pt;}
.y23{bottom:357.656790pt;}
.y22{bottom:376.055583pt;}
.y21{bottom:394.453709pt;}
.y20{bottom:412.852502pt;}
.y1f{bottom:431.250627pt;}
.y1e{bottom:449.649420pt;}
.y1d{bottom:468.047546pt;}
.y1c{bottom:486.446339pt;}
.y1b{bottom:504.844465pt;}
.y1a{bottom:523.243257pt;}
.y19{bottom:541.642050pt;}
.y18{bottom:560.040176pt;}
.y17{bottom:578.438969pt;}
.y16{bottom:596.837095pt;}
.y15{bottom:615.235887pt;}
.y14{bottom:633.634013pt;}
.y13{bottom:652.032806pt;}
.y12{bottom:670.430932pt;}
.y11{bottom:688.829724pt;}
.y10{bottom:707.227850pt;}
.yf{bottom:725.626643pt;}
.ye{bottom:744.025436pt;}
.yd{bottom:762.423562pt;}
.yc{bottom:780.822354pt;}
.yb{bottom:799.220480pt;}
.ya{bottom:817.619273pt;}
.y9{bottom:836.017399pt;}
.y8{bottom:854.416192pt;}
.y7{bottom:872.814318pt;}
.y6{bottom:891.213110pt;}
.y5{bottom:909.611236pt;}
.y4{bottom:928.010029pt;}
.y3{bottom:946.408821pt;}
.y2{bottom:964.807614pt;}
.y0{bottom:986.244939pt;}
.h2{height:23.609396pt;}
.h3{height:28.445055pt;}
.h1{height:42.667583pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x2{left:76.848103pt;}
.x0{left:101.165560pt;}
.x3{left:124.843153pt;}
.x1{left:470.574478pt;}
}
